﻿.headerStylePosition {
	background-image: url('../images/black_Gradient.jpg');
	height: 64px;
	/*border-bottom-color: White;
	border-style: solid;
	border-width: 0.01px;*/
}

.blockPosition {
	position: relative;
	display: block;
	float: left;
	width: 100%;
}

.logoPosition {
	float: left;
	padding: 1vh 0 0 1vh;
}

.titleStylePosition {
	float: left;
	color: White;
	font-weight: bold;
	font-size: 28px;
	padding: 1vh 3vh;
}

.logo2Position {
	float: right;
	padding-bottom: 7px;
	padding-right: 10px;
	padding-top: 7px;
}

.hideSkiplink {
	background-color: Black;
	width: 100%;
	border-top: solid;
	border-width: thin;
	padding-top: 0.1px;
}

.announce {
	width: 60%;
	margin-left: auto;
	margin-right: auto;
}

/* Footer part */
.footer {
	color: #FFFFFF;
	text-align: right;
	line-height: normal;
	background-image: url('../Images/menu.png');
	padding-right: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	display: block;
	height: 16px;
	font-size: x-small;
}

	.footer a {
		background: transparent;
		color: #DBD7D1;
		text-decoration: none;
		padding-left: 5px;
		padding-right: 5px;
	}

		.footer a:hover {
			color: Silver;
			text-decoration: none;
		}

.left {
	width: auto;
	float: left;
}

.login {
	/*background-color: #D8D8D8;*/
	zoom: 1;
	filter: alpha(opacity=90);
	opacity: 0.9;
}

.loginBox {
	background-position: bottom;
	margin: auto;
	width: 956px;
	height: 551px;
	text-align: center;
	border: thin solid #808080;
	/*background-image: url('../images/proseatlogo2.jpg');*/
	background-image: url('../images/pic.png');
	background-repeat: no-repeat;
	background-color: White;
}

.contentSpace {
	/*height:400px;*/
	padding-top: 50px;
	padding-bottom: 70px;
}

.contentSpacePages {
	padding-top: 50px;
	padding-bottom: 70px;
}

.content {
	clear: both;
	height: 100%;
	/*ax-height: 1000px;*/
	background: #e6e9eb repeat-x 0 0;
	padding-top: 0px;
}

.pagebanner {
	border-width: 2px;
	border-color: #CCCCCC #333333 #333333 #CCCCCC;
	width: 30%;
	margin: auto;
	white-space: nowrap;
	border-style: solid;
	background-position: center;
	height: 23px;
	font-family: Arial, Helvetica, sans-serif;
	color: #EEEEEE;
	font-variant: small-caps;
	font-size: large;
	font-weight: bold;
	text-transform: capitalize;
	background-color: #666666;
	clip: rect(auto, auto, auto, auto);
	text-align: center;
}

.tdleft {
	text-align: left;
	padding-left: 4px;
	white-space: nowrap;
	padding-right: 4px;
}

.tdcenter {
	text-align: center;
	font-size: small;
	white-space: nowrap;
}

.tdright {
	text-align: right;
	padding-left: 4px;
	white-space: nowrap;
	padding-right: 4px;
	color: #FFFFFF;
}

.mandatory {
	color: #FF9900;
}

.whiteText {
	color: White;
}

.contactWrap {
	padding: 5px;
	background: #333333;
	color: #333;
}

.viewWrap {
	padding: 5px;
	margin: 0 auto;
	text-align: center;
	background: #2291b5 0 0 url('../Images/bluegradient.gif') repeat-x;
}

.rgAdvPart {
	display: none;
}

.globalMenu {
	background-position: bottom;
	background-repeat: repeat-x;
	height: 64px;
	background-color: #D6E5F3;
}

.notification {
	background-color: #808081;
	color: #000000;
	font-size: 36px;
	height: 50px;
}

.headL {
	line-height: 32px;
	vertical-align: bottom;
}

.leftPanel {
	width: 50%;
	float: left;
	filter: alpha(opacity=80);
	opacity: 0.8;
	min-height: 500px;
	max-height: 800px;
	text-align: left;
	margin-left: 10px;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #666666;
	color: #FFFFFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

.rightPanel {
	width: 60%;
	float: left;
}

.pagebannerL {
	padding: 4px 0px 0px 5px;
	position: relative;
	color: #FFFFFF;
	cursor: pointer;
	float: left;
}

.pagebannerR {
	padding: 4px 5px 0px 0px;
	position: relative;
	color: #FFFFFF;
	cursor: pointer;
	float: right;
}

	.pagebannerR a:link {
		color: white;
		text-decoration: none;
	}

.pagebanner1 {
	width: 100%;
	margin: auto;
	white-space: nowrap;
	border-style: none;
	background-position: center;
	height: 27px;
	font-family: Arial, Helvetica, sans-serif;
	color: #EEEEEE;
	font-variant: small-caps;
	font-size: 12px;
	font-weight: bold;
	text-transform: capitalize;
	background-color: #000000;
}

.filterPanel {
	border-style: solid;
	border-width: 0px 1px 0px 1px;
	border-color: #666666;
	background-color: #4A4A4A;
	height: 0px;
	margin: auto;
	overflow: hidden;
	color: #FFFFFF;
}

.EditFormHeader td {
	background: #dadec8;
	padding: 5px 0px;
}

.ediText {
	text-transform: uppercase;
}

h6 {
	font-size: 1.5em;
	color: #FFFFFF;
}


.capitalLetters {
	text-transform: uppercase;
}

.welcome {
	background-position: bottom;
	margin: auto;
	width: 956px;
	height: 551px;
	border: thin solid #808080;
	background-image: url('../images/pic.png');
	background-repeat: no-repeat;
	/*background-color: #808080;*/
}
